/**
 * @全局挂载
 * @API 全局事件
 */
import { reactive } from 'vue';

export let state = reactive({
  nianji: '',
  xueqi: '',
  zhangId: '',
});

// 你可以在这里定义修改全局状态的函数（可选）
export function setGlobalVariable(newValue) {

}
